#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-server
version:              0.1.0.5
visibility:           public
id:                   pandoc-server-0.1.0.5-2Ud24tnLpvd2MMXYnEMzUX
key:                  pandoc-server-0.1.0.5-2Ud24tnLpvd2MMXYnEMzUX
license:              GPL-2.0-or-later
copyright:            (c) 2006-2022 John MacFarlane
maintainer:           John MacFarlane <jgm@berkeley.edu>
author:               John MacFarlane <jgm@berkeley.edu>
stability:            alpha
homepage:             https://pandoc.org
synopsis:             Pandoc document conversion as an HTTP servant-server
description:
    Pandoc-server provides pandoc'\''s document conversion functions
    in an HTTP server.

category:             Text
abi:                  1217b7a39d75e5e8fcb435aa83648e9f
exposed:              True
exposed-modules:      Text.Pandoc.Server
import-dirs:          /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pandoc-server-0.1.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pandoc-server
hs-libraries:         HSpandoc-server-0.1.0.5-2Ud24tnLpvd2MMXYnEMzUX
depends:
    aeson-2.1.2.1-JfeHvfgWyvGEUkRmM0msk9 base-4.16.4.0
    base64-bytestring-1.2.1.0-Emr26XEx0H73b2OnZgz4Hk
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-5ZDwKrRtuQLAGjVA8Z3KJ8
    doctemplates-0.11-KnCYcQ0H9cj2coz3Zixcn4
    pandoc-3.1.9-FM8zCjcdDGX8gG2JPvzwQa
    pandoc-types-1.23.1-2QPYCUDna0f2rufaKMxcZp
    servant-server-0.20-CBe0qzpYn0n8WspNyX50zW
    skylighting-0.14-4TChAu2OJaZ3URtpvzapwE text-1.2.5.0
    unicode-collation-0.1.3.6-D3esGWwxcmeKzyob7ZvoLM
    wai-3.2.4-1O8xZ23ZxXOFWENXsTeOXH
    wai-cors-0.2.7-5dRV2XdZ0ou154mjNqc3pg

haddock-interfaces:
    /usr/share/doc/haskell-pandoc-server/html/pandoc-server.haddock

haddock-html:         /usr/share/doc/haskell-pandoc-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

